<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      procart Enterprise 3.8                                       ***
  ***      File:  admin_order_printable.php                                ***
  ***      Built: Tue Nov 14 19:00:40 2006                                 ***
  ***      http://www.procart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	include("./admin_config.php");
	include($root_folder_path . "includes/common.php");
	include($root_folder_path . "includes/record.php");

	check_admin_security("sales_orders");

	$message_types = 
		array( 
			array(1, "HTML"), array(0, "Plain Text")
		);

  $t = new VA_Template($settings["admin_templates_dir"]);
  $t->set_file("main","admin_order_printable.html");

	$t->set_var("admin_href", "admin.php");
	$t->set_var("admin_orders_href", "admin_orders.php");
	$t->set_var("admin_order_printable_href", "admin_order_printable.php");

	$r = new VA_Record($table_prefix . "global_settings");

	$pdf_libraries = 
		array( 
			array(1, "PHP-Based"), 
			array(2, "PDFLib-Based")
			);

	$r->add_radio("pdf_lib", INTEGER, $pdf_libraries);
	$r->add_textbox("invoice_logo",   TEXT);
	$r->add_textbox("invoice_header", TEXT);
	$r->add_textbox("invoice_footer", TEXT);
	$r->add_textbox("packing_logo",   TEXT);
	$r->add_textbox("packing_header", TEXT);
	$r->add_textbox("packing_footer", TEXT);

	$r->get_form_values();

	$operation = get_param("operation");
	$return_page = get_param("rp");
	if(!strlen($return_page)) $return_page = "admin_orders.php";
	if(strlen($operation))
	{
		if($operation == "cancel")
		{
			header("Location: " . $return_page);
			exit;
		}

		if(!strlen($r->errors))
		{
			$sql = "DELETE FROM " . $table_prefix . "global_settings WHERE setting_type='printable'";
			$db->query($sql);
			foreach($r->parameters as $key => $value)
			{
				$sql  = "INSERT INTO " . $table_prefix . "global_settings (setting_type, setting_name, setting_value) VALUES (";
				$sql .= "'printable', '" . $key . "'," . $db->tosql($value[CONTROL_VALUE], TEXT) . ")";
				$db->query($sql);
			}

			header("Location: " . $return_page);
			exit;
		}
	}
	else // get order_info settings
	{
		foreach($r->parameters as $key => $value)
		{
			$sql  = "SELECT setting_value FROM " . $table_prefix . "global_settings ";
			$sql .= "WHERE setting_type='printable' AND setting_name='" . $key . "'";
			$r->set_value($key, get_db_value($sql));
		}
	}

	$r->set_parameters();
	$t->set_var("rp", htmlspecialchars($return_page));

	include("./admin_header.php");
	include("./admin_footer.php");

	$t->pparse("main");

?>