<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ProCart v3.8                                                  ***
  ***      File:  messages.php                                             ***
  ***      Built: Fri Feb 23 18:29:53 2007                                 ***
  ***      ProCart v3.8                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	define("CHARSET", "windows-1254");
	// date messages
	define("YEAR_MSG", "Yl");
	define("MONTH_MSG", "Ay");
	define("DAY_MSG", "Gn");
	define("DAYS_MSG", "Gn");
	define("HOUR_MSG", "Saat");
	define("MINUTE_MSG", "Dakika");
	define("SECOND_MSG", "Saniye");
	define("WEEK_MSG", "Week");
	define("TODAY_MSG", "Today");
	define("YESTERDAY_MSG", "Yesterday");
	define("LAST_7DAYS_MSG", "Last 7 Days");
	define("THIS_MONTH_MSG", "This Month");
	define("LAST_MONTH_MSG", "Last Month");
	define("THIS_QUARTER_MSG", "This Quarter");
	define("THIS_YEAR_MSG", "This Year");

	// months
	define("JANUARY", "Ocak");
	define("FEBRUARY", "ubat");
	define("MARCH", "Mart");
	define("APRIL", "Nisan");
	define("MAY", "Mays");
	define("JUNE", "Haziran");
	define("JULY", "Temmuz");
	define("AUGUST", "Austos");
	define("SEPTEMBER", "Eyll");
	define("OCTOBER", "Ekim");
	define("NOVEMBER", "Kasm");
	define("DECEMBER", "Aralk");

	define("JANUARY_SHORT", "Oca");
	define("FEBRUARY_SHORT", "ub");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Nis");
	define("MAY_SHORT", "May");
	define("JUNE_SHORT", "Haz");
	define("JULY_SHORT", "Tem");
	define("AUGUST_SHORT", "Au");
	define("SEPTEMBER_SHORT", "Eyl");
	define("OCTOBER_SHORT", "Eki");
	define("NOVEMBER_SHORT", "Kas");
	define("DECEMBER_SHORT", "Ara");

	// weekdays
	define("SUNDAY", "Pazar");
	define("MONDAY", "Pazartesi");
	define("TUESDAY", "Sal");
	define("WEDNESDAY", "aramba");
	define("THURSDAY", "Perembe");
	define("FRIDAY", "Cuma");
	define("SATURDAY", "Cumartesi");

	define("SUNDAY_SHORT", "Paz");
	define("MONDAY_SHORT", "Pt");
	define("TUESDAY_SHORT", "Sa");
	define("WEDNESDAY_SHORT", "ar");
	define("THURSDAY_SHORT", "Per");
	define("FRIDAY_SHORT", "Cu");
	define("SATURDAY_SHORT", "Ct");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> iaretli alanlar zorunludur.");
	define("UNIQUE_MESSAGE", "<b>{field_name}</b> alanndaki veri zaten veri tabanmzda kaytl.");
	define("VALIDATION_MESSAGE", "{field_name} nedeniyle onay gereklemedi.");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> ve <b>{field_two}</b> biribirine uymuyor.");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> alanna geersiz tarih girildi. Takvimi kullann");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> alan maskeye uymuyor. Bunu kullann: '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "{field_name} alanna geersiz email adresi girildi");
	define("INCORRECT_VALUE_MESSAGE", "<b>{field_name}</b> alanna eksik ya da hatal bilgi girildi.");

	define("MIN_VALUE_MESSAGE", "<b>{field_name}</b> alanndaki veri, {min_value} den kk olamaz");
	define("MAX_VALUE_MESSAGE", "<b>{field_name}</b> alanndaki veri {max_value} den byk olamaz.");
	define("MIN_LENGTH_MESSAGE", "<b>{field_name}</b> alanndaki veri {min_length} karakterden az olamaz.");
	define("MAX_LENGTH_MESSAGE", "<b>{field_name}</b> alanndaki veri {max_length} karakterden ok olamaz.");

	define("FILE_PERMISSION_MESSAGE", " <b>'{file_name}'</b> dosyas yazlabilir deil. Devam etmeden nce CHMOD ayarlarn dzenleyin.");
	define("FOLDER_PERMISSION_MESSAGE", "<b>'{folder_name}'</b> klasr yazlabilir deil. Devam etmeden nce klasrn CHMOD ayarlarn dzenleyin.");
	define("INVALID_EMAIL_MSG", "E-mail adresiniz geersiz.");
	define("DATABASE_ERROR_MSG", "Veritaban hatas olutu.");
	define("BLACK_IP_MSG", "Bu ileme sunucunuz izin vermiyor.");
	define("BANNED_CONTENT_MSG", "Kullanmaya altnz ierik yasad olduundan engellenmitir.");
	define("ERRORS_MSG", "Hatalar");
	define("REGISTERED_ACCESS_MSG", "Only registered users could access this option.");

	// titles 
	define("TOP_RATED_TITLE", "En ok oy alanlar");
	define("TOP_VIEWED_TITLE", "En ok izlenenler");
	define("RECENTLY_VIEWED_TITLE", "Son Gezilenler");
	define("HOT_TITLE", "Yeni");
	define("LATEST_TITLE", "En Yeni");
	define("CONTENT_TITLE", "erik");
	define("RELATED_TITLE", "lgili");
	define("SEARCH_TITLE", "Ara");
	define("ADVANCED_SEARCH_TITLE", "Detayl Ara");
	define("LOGIN_TITLE", "ye Girii");
	define("CATEGORIES_TITLE", "Kategoriler");
	define("MANUFACTURERS_TITLE", "malatlar");
	define("SPECIAL_OFFER_TITLE", "Gnn Frsat");
	define("NEWS_TITLE", "Haberler");
	define("EVENTS_TITLE", "Etkinlikler");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Ana Sayfa");
	define("DOWNLOAD_TITLE", "Download");
	define("FAQ_TITLE", "Sk Sorulan Sorular");
	define("POLL_TITLE", "Anket");
	define("HOME_PAGE_TITLE", "Ana Sayfa");
	define("CURRENCY_TITLE", "Para Birimi");
	define("SUBSCRIBE_TITLE", "ye Ol");
	define("UNSUBSCRIBE_TITLE", "yelikten k");
	define("UPLOAD_TITLE", "Ykle");
	define("ADS_TITLE", "lanlar");
	define("ADS_COMPARE_TITLE", "lan Kyasla");
	define("ADS_SELLERS_TITLE", "Satclar");
	define("AD_REQUEST_TITLE", "Sipari Ver / Satcya Soru Sor");
	define("LANGUAGE_TITLE", "Dil");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "nizleme");

	// menu items
	define("MENU_ABOUT", "biz");
	define("MENU_ACCOUNT", "hesabm");
	define("MENU_BASKET", "sepetim");
	define("MENU_CONTACT", "destek");
	define("MENU_DOCUMENTATION", "dosyalar");
	define("MENU_DOWNLOADS", "download");
	define("MENU_EVENTS", "etkinlikler");
	define("MENU_FAQ", "SSS");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "yardm");
	define("MENU_HOME", "ana sayfa");
	define("MENU_HOW", "nasl");
	define("MENU_MEMBERS", "yeler");
	define("MENU_MYPROFILE", "profilim");
	define("MENU_NEWS", "haberler");
	define("MENU_PRIVACY", "gizlilik");
	define("MENU_PRODUCTS", "rnler");
	define("MENU_REGISTRATION", "kayt");
	define("MENU_SHIPPING", "kargo");
	define("MENU_SIGNIN", "ye girii");
	define("MENU_SIGNOUT", "ye ol");
	define("MENU_SUPPORT", "destek");
	define("MENU_USERHOME", "ye alan");
	define("MENU_ADS", "ilanlar");
	define("MENU_ADMIN", "ynetim");
	define("MENU_KNOWLEDGE", "veri bankas");

	// main terms
	define("NO_MSG", "Hayr");
	define("YES_MSG", "Evet");
	define("NOT_AVAILABLE_MSG", "Uygun Deil");
	define("MORE_MSG", "daha..");
	define("READ_MORE_MSG", "devam..");
	define("CLICK_HERE_MSG", "buraya tklayn");
	define("ENTER_YOUR_MSG", "yaznz");
	define("CHOOSE_A_MSG", "seiniz");
	define("PLEASE_CHOOSE_MSG", "Ltfen seiniz");
	define("SELECT_MSG", "Seiniz");
	define("DATE_FORMAT_MSG", "tarihi <b>{date_format}</b> formatnda girin.");
	define("NEXT_PAGE_MSG", "Sonraki");
	define("PREV_PAGE_MSG", "nceki");
	define("FIRST_PAGE_MSG", "lk");
	define("LAST_PAGE_MSG", "Sonraki");
	define("OF_PAGE_MSG", "toplam");
	define("TOP_CATEGORY_MSG", "rnler");
	define("SEARCH_IN_CURRENT_MSG", "Mevcut Kategori");
	define("SEARCH_IN_ALL_MSG", "Tm Kategoriler");
	define("FOUND_IN_MSG", "BULUNDUU SAYFALAR");
	define("TOTAL_VIEWS_MSG", "Okunma Says");
	define("VOTES_MSG", "Oy");
	define("TOTAL_VOTES_MSG", "Total Votes");
	define("TOTAL_POINTS_MSG", "Total Points");
	define("VIEW_RESULTS_MSG", "Sonular Gster");
	define("PREVIOUS_POLLS_MSG", "nceki Anketler");
	define("TOTAL_MSG", "Toplam");
	define("CLOSED_MSG", "Kapal");
	define("CLOSE_WINDOW_MSG", "Pencereyi Kapa");
	define("ASTERISK_MSG", "(*) iaretli alanlar zorunludur.");
	define("PROVIDE_INFO_MSG", "Krmz blmlerdeki bilgileri girin ve  '{button_name}' butonuna tklayn.");
	define("FOUND_ARTICLES_MSG", "<b>{search_string}</b> arama kriterine uyan <b>{found_records}</b> sonu bulundu. ");
	define("NO_ARTICLE_MSG", "Bu ID 'deki makale msait deil.");
	define("NO_ARTICLES_MSG", "Makale bulunamad");
	define("NOTES_MSG", "Notlar");
	define("KEYWORDS_MSG", "Aranacak Kelimeler");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Haber Bltenimize ye olmak iin aadaki kutuya email adresinizi yazp '{button_name}' butonuna tklayn.");
	define("UNSUBSCRIBE_FORM_MSG", "yelikten kmak iin email adresinizi yazp  '{button_name}' butonuna tklayn.");
	define("SUBSCRIBE_LINK_MSG", "Bltene ye Ol");
	define("UNSUBSCRIBE_LINK_MSG", "yelikten kmak iin email adresinizi yazp  '{button_name}' butonuna tklayn.");
	define("SUBSCRIBED_MSG", "Tebrikler! Artk haber bltenimize yesiniz.");
	define("ALREADY_SUBSCRIBED_MSG", "Teekkr ederiz, ama, bltene zaten yesiniz.");
	define("UNSUBSCRIBED_MSG", "Verdiimiz rahatszlk iin zr dileriz. Artk bltene ye deilsiniz.");
	define("UNSUBSCRIBED_ERROR_MSG", "Email adresiniz veri tabanmzda kaytl deil. Muhtemelen daha nce blten yeliiniz iptal edilmi.");
	define("FORGOT_PASSWORD_MSG", "ifrenizi mi Unuttunuz?");
	define("FORGOT_PASSWORD_DESC", "Ltfen kayt srasnda kullandnz email adresini yaznz.");
	define("FORGOT_EMAIL_ERROR_MSG", "Yazdnz email adresi veri tabanmzda kaytl deil.Kontrol edip tekrar deneyiniz.");
	define("FORGOT_EMAIL_SENT_MSG", "ifre hatrlatma bilgileri email adresinize gnderilmitir.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Baz zorunlu bilgiler eksik ya da yanl girilmi.");
	define("RESET_PASSWORD_PARAMS_MSG", "Girdiiniz bilgiler veri tabanmzdaki bilgilere uymuyor.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Girdiiniz kodun sresi gemi. Yeni bir kod almak iin ltfen ifremi unuttum butonuna tekrar tklayn.");
	define("RESET_PASSWORD_SAVED_MSG", "Yeni ifreniz baaryla kaydedildi.");
	define("PRINTER_FRIENDLY_MSG", "Yazdr");
	define("PRINT_PAGE_MSG", "Sayfay Yazdr");
	define("ATTACHMENTS_MSG", "Dosya litir");
	define("VIEW_DETAILS_MSG", "View Details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain Text");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Page Title");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Resimler");
	define("IMAGE_MSG", "Resim");
	define("IMAGE_SMALL_MSG", "Kk Resim");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small Image Alt");
	define("IMAGE_LARGE_MSG", "Byk Resim");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large Image Alt");
	define("IMAGE_SUPER_MSG", "Super-Sized Image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IS_APPROVED_MSG", "Approved");
	define("CATEGORY_MSG", "Kategori");
	define("SELECT_CATEGORY_MSG", "Kategori Se");
	define("DESCRIPTION_MSG", "Tanm");
	define("SHORT_DESCRIPTION_MSG", "Short Description");
	define("FULL_DESCRIPTION_MSG", "Full Description");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Gnn Frsat");
	define("OTHER_MSG", "Other");
	define("WIDTH_MSG", "Width");
	define("HEIGHT_MSG", "Height");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "Arlk");
	define("QUANTITY_MSG", "Adet");
	define("CALENDAR_MSG", "Calendar");
	define("FROM_DATE_MSG", "From Date");
	define("TO_DATE_MSG", "To Date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group By");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email Notification");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator Email Notification");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSF", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "Cell phone' field used if is empty");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// account messages
	define("LOGIN_AS_MSG", "erdesiniz Sayn");
	define("LOGIN_INFO_MSG", "Login Bilgileri");
	define("ACCESS_HOME_MSG", "Ana Sayfaya ulamak iin");
	define("REMEMBER_LOGIN_MSG", "ye Adm ve ifremi hatrla");
	define("ENTER_LOGIN_MSG", "Devam etmek iin ye adnz ve ifrenizi yaznz.");
	define("LOGIN_PASSWORD_ERROR", "ye ad ve/veya ifre yanl.");
	define("ACCOUNT_APPROVE_ERROR", "yeliiniz henz onaylanmam.");
	define("NEW_PROFILE_ERROR", "Hesap ama yetkiniz yok.");
	define("EDIT_PROFILE_ERROR", "Profili dzenleme yetkiniz yok.");
	define("CHANGE_DETAILS_MSG", "Bilgilerinizi deitirin.");
	define("CHANGE_DETAILS_DESC", "ye olurken kullandnz iletiim ve/veya yelik bilgilerini deitirmek iin yukardaki linke tklaynz.");
	define("CHANGE_PASSWORD_MSG", "ifre Deitir");
	define("CHANGE_PASSWORD_DESC", "Yukardaki link ifrenizi deitirebileceiniz sayfaya ulamanz salar.");
	define("SIGN_UP_MSG", "ye Olun");
	define("MY_ACCOUNT_MSG", "Hesabm");
	define("NEW_USER_MSG", "Yeni ye");
	define("EXISTS_USER_MSG", "Mevcut yeler");
	define("EDIT_PROFILE_MSG", "Profili Dzenle ");
	define("PERSONAL_DETAILS_MSG", "Kiisel Bilgiler");
	define("DELIVERY_DETAILS_MSG", "Kargo Teslimat Bilgileri");
	define("SAME_DETAILS_MSG", "Kargo Teslimat Bilgileriniz yukardakilerle aynysa ltfen buray iaretleyiniz<br> Deilse ltfen aadaki bilgileri yaznz.");
	define("DELIVERY_MSG", "Kargo Teslimat Bilgileri");
	define("SUBSCRIBE_CHECKBOX_MSG", "Haber bltenimize ye olmak iin ltfen kutucuu iaretleyiniz.");
	define("ADDITIONAL_DETAILS_MSG", "Additional Details");

	// ads messages
	define("MY_ADS_MSG", "lanlarm");
	define("MY_ADS_DESC", "Satmak istediiniz bir rn varsa kolaylkla ialn verebilirsiniz.");
	define("EDIT_AD_MSG", "lan Dzenle");
	define("ADD_NEW_AD_MSG", "Yeni lan Ekle");
	define("AD_ID_COLUMN", "ID");
	define("AD_TITLE_COLUMN", "Balk");
	define("AD_PRICE_COLUMN", "Fiyat");
	define("AD_STATUS_COLUMN", "Durum");
	define("AD_GENERAL_MSG", "Genel lan Bilgisi");
	define("AD_CATEGORY_MSG", "Kategori");
	define("AD_SELECT_CATEGORY_MSG", "Kategori Se");
	define("AD_TYPE_MSG", "Tip");
	define("AD_TITLE_MSG", "Balk");
	define("AD_SELLER_MSG", "Satc");
	define("AD_START_MSG", "Balang Tarihi");
	define("AD_RUNS_MSG", "Yaynlanaca gn says");
	define("AD_PRICE_MSG", "Fiyat");
	define("AD_QTY_MSG", "Adet");
	define("AD_AVAILABILITY_MSG", "Uygun rn says");
	define("AD_COMPARED_MSG", "Kyaslamaya izin ver");
	define("AD_IMAGES_MSG", "Resimler");
	define("AD_UPLOAD_MSG", "Resim Ykle");
	define("AD_SMALL_IMAGE_MSG", "Kk Resim");
	define("AD_LARGE_IMAGE_MSG", "Byk Resim");
	define("AD_DESCRIPTION_MSG", "Tanm");
	define("AD_SHORT_DESC_MSG", "Ksa Tanm");
	define("AD_FULL_DESC_MSG", "Tam Tanm");
	define("AD_LOCATION_MSG", "Yer");
	define("AD_CITY_MSG", "le");
	define("AD_STATE_MSG", "l");
	define("AD_COUNTRY_MSG", "lke");
	define("AD_LOCATION_INFO_MSG", "Ek Bilgi");
	define("AD_PROPERTIES_MSG", "Nitelik Ekle");
	define("AD_SPECIFICATION_MSG", "zellik Ekle");
	define("AD_MORE_IMAGES_MSG", "Daha Fazla Resim");
	define("AD_IMAGE_MSG", "Resim");
	define("AD_IMAGE_TITLE_MSG", "Balk");
	define("AD_IMAGE_PREVIEW_MSG", "nizle Resmi");
	define("AD_IMAGE_LARGE_MSG", "Byk Resim");
	define("AD_IMAGE_DESC_MSG", "Resim Tanm");
	define("AD_DELETE_CONFIRM_MSG", "Bu ilan silmek ister misiniz?");
	define("AD_NOT_APPROVED_MSG", "Onaylanmad");
	define("AD_RUNNING_MSG", "Yaynda");
	define("AD_CLOSED_MSG", "Kapand");
	define("AD_EXPIRED_MSG", "Sresi Doldu");
	define("AD_NOT_STARTED_MSG", "Balamad");
	define("AD_NEW_ERROR", "lan oluturma yetkiniz yok.");
	define("AD_EDIT_ERROR", "Bu ilan dzenleme yetkiniz yok");
	define("AD_DELETE_ERROR", "Bu ilan silme yetkiniz yok");
	define("NO_ADS_MSG", "Bu kategoride ilan bulunamad.");
	define("NO_AD_MSG", "Bu kategoride bu ID ile kaytl uygun ilan bulunamad.");
	define("FOUND_ADS_MSG", " '<b>{search_string}</b>' arama kriterine uygun <b>{found_records}</b> ilan bulundu.");
	define("AD_OFFER_PRICE_MSG", "Fiyat");
	define("AD_OFFER_MESSAGE_MSG", "Teklif");
	define("AD_OFFER_LOGIN_ERROR", "lemi tamamlamak iin sisteme ifrenizle girmeniz gerekir.");
	define("AD_REQUEST_BUTTON", "Sorgula");
	define("AD_SENT_MSG", "Teklifiniz baaryla gnderildi.");

	// search message
	define("SEARCH_FOR_MSG", "Ara");
	define("SEARCH_IN_MSG", "urada Ara:");
	define("SEARCH_TITLE_MSG", "ta");
	define("SEARCH_CODE_MSG", "Kod");
	define("SEARCH_SHORT_DESC_MSG", "Ksa Tanmlarda");
	define("SEARCH_FULL_DESC_MSG", "Detayl Tanmlarda");
	define("SEARCH_CATEGORY_MSG", "Kategorilerde Ara");
	define("SEARCH_MANUFACTURER_MSG", "malat");
	define("SEARCH_SELLER_MSG", "Satc");
	define("SEARCH_PRICE_MSG", "Fiyat Aral");
	define("SEARCH_WEIGHT_MSG", "Arlk Aral");
	define("SEARCH_RESULTS_MSG", "Arama Sonular");

	// compare messages
	define("COMPARE_MSG", "Kyasla");
	define("COMPARE_REMOVE_MSG", "kar");
	define("COMPARE_REMOVE_HELP_MSG", "Bu rn kyaslama tablosundan karmak iin buraya tklaynz.");
	define("COMPARE_MIN_ALLOWED_MSG", "En az iki rn semelisiniz");
	define("COMPARE_MAX_ALLOWED_MSG", "Beten ok rn seemezsiniz");
	define("COMPARE_PARAM_ERROR_MSG", "Kyaslama parametreleri yanl.");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Arkadama Haber Ver");
	define("TELL_FRIEND_SUBJECT_MSG", "Arkadanz size bu linki gnderdi.");
	define("TELL_FRIEND_DEFAULT_MSG", "Selam {friend_name} -  {site_url} 'deki {item_title} 'ye bir gzatmak istersin diye dndm.");
	define("TELL_YOUR_NAME_FIELD", "Adnz");
	define("TELL_YOUR_EMAIL_FIELD", "E-Mail Adresiniz");
	define("TELL_FRIENDS_NAME_FIELD", "Arkadanzn Ad");
	define("TELL_FRIENDS_EMAIL_FIELD", "Arkadanzn E-Mail Adresi");
	define("TELL_COMMENT_FIELD", "Yorum");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "DKKAT: Sizin ya da arkadanzn email adresi baka hibir amala ve/veya yeniden kullanlmayacaktr.");
	define("TELL_SENT_MSG", "Mesajnz baaryla gnderilmitir!<br>Teekkr ederiz!");

	// buttons
	define("GO_BUTTON", "Git");
	define("CONTINUE_BUTTON", "Devam");
	define("BACK_BUTTON", "Geri");
	define("NEXT_BUTTON", "Sonraki");
	define("PREV_BUTTON", "nceki");
	define("SIGN_IN_BUTTON", "Giri");
	define("LOGIN_BUTTON", "Giri");
	define("LOGOUT_BUTTON", "k");
	define("SEARCH_BUTTON", "Ara");
	define("RATE_IT_BUTTON", "Oy Ver!");
	define("ADD_BUTTON", "lan");
	define("UPDATE_BUTTON", "Gncelle");
	define("APPLY_BUTTON", "Uygula");
	define("REGISTER_BUTTON", "Kayt");
	define("VOTE_BUTTON", "Oy  ");
	define("CANCEL_BUTTON", "ptal");
	define("CLEAR_BUTTON", "Temizle");
	define("RESET_BUTTON", "Temizle");
	define("DELETE_BUTTON", "Sil");
	define("SUBSCRIBE_BUTTON", "ye Ol");
	define("UNSUBSCRIBE_BUTTON", "yelikten k");
	define("SUBMIT_BUTTON", "Gnder");
	define("UPLOAD_BUTTON", "Ykle");
	define("SEND_BUTTON", "Gnder");
	define("PREVIEW_BUTTON", "nizleme");
	define("FILTER_BUTTON", "Filter");

	// fields
	define("LOGIN_FIELD", "ye Ad");
	define("PASSWORD_FIELD", "ifre");
	define("CONFIRM_PASS_FIELD", "ifre Dorula");
	define("NEW_PASS_FIELD", "Yeni ifre");
	define("CURRENT_PASS_FIELD", "Mevcut ifre");
	define("NAME_FIELD", "Ad Soyad");
	define("FIRST_NAME_FIELD", "Ad");
	define("LAST_NAME_FIELD", "Soyad");
	define("PERSONAL_IMAGE_FIELD", "Fotoraf");
	define("COMPANY_SELECT_FIELD", "irket");
	define("SELECT_COMPANY_MSG", "irket Se");
	define("COMPANY_NAME_FIELD", "irket Ad");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Adres Satr 1");
	define("STREET_SECOND_FIELD", "Adres Satr 2");
	define("CITY_FIELD", "le");
	define("PROVINCE_FIELD", "l ");
	define("SELECT_STATE_MSG", "ABD D");
	define("STATE_FIELD", "Sadece ABD iin");
	define("ZIP_FIELD", "Posta Kodu");
	define("SELECT_COUNTRY_MSG", "lke Se");
	define("COUNTRY_FIELD", "lke  ");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", " Tel");
	define("EVENING_PHONE_FIELD", "Ev Tel");
	define("CELL_PHONE_FIELD", "Cep Tel");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Deerlendirme Kodu");
	define("AFFILIATE_CODE_FIELD", "Affiliate Code");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Account");
	define("TAX_ID_FIELD", "Tax Number");

	// no records messages
	define("NO_RECORDS_MSG", "Kayt bulunamad.");
	define("NO_EVENTS_MSG", "Etkinlik bulunamad.");
	define("NO_QUESTIONS_MSG", "Soru bulunamad.");
	define("NO_NEWS_MSG", "Yeni makale bulunamad.");
	define("NO_POLLS_MSG", "Anket bulunamad.");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "SMS sistemimizi test etmek iin ltfen telefon numaranz 05xx1234567 formatnda yazp 'SEND_BUTTON' butonuna tklayn");
	define("INVALID_CELL_PHONE", "Yanl Telefon Numaras");

?>
